Bug 738161 - Test suite fails with “Too late for "-CA" option”
Test suite fails with “Too late for "-CA" option”
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
Ruediger Landmann
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-14 03:58 EDT by Raphaël Hertzog
Modified: 2011-09-26 19:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-26 19:54:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Patch to add missing -CA options (4.24 KB, application/octet-stream)
2011-09-14 03:58 EDT, Raphaël Hertzog
no flags Details

  None (edit)
Description Raphaël Hertzog 2011-09-14 03:58:25 EDT
Created attachment 523074 [details]
Patch to add missing -CA options

The test suite fails with many “Too late for "-CA" option”. The perl calls are missing the -CA option that has been added to publican's shebang line.

Find attached the corresponding patch.
Comment 1 Jeff Fearn 2011-09-21 00:03:00 EDT
Applied patch to branches/publican-2X.

Committed revision 1894.

Note You need to log in before you can comment on or make changes to this bug.